Bug 828951 - Add WFK specific quickstarts
Add WFK specific quickstarts
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Errai, RichFaces, GWT (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
urgent Severity high
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 11:40 EDT by Marek Novotny
Modified: 2012-06-22 06:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:26:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Novotny 2012-06-05 11:40:42 EDT
This should take helloworld-errai from earlier EAP 6 quickstarts.

Next richfaces quickstart - helloworld-jsf

And the last GWT quickstart - helloworld-gwt
Comment 1 Marek Novotny 2012-06-05 16:21:54 EDT
WFK specific branch for WFK2 quickstarts

https://github.com/jboss-eap/quickstart/tree/master-wfk
Comment 3 Tomas Repel 2012-06-14 10:27:46 EDT
The quickstarts are part of WFK2 distribution now, issue marked as verified. In See Also field there are issue IDs related to these quickstarts.

Note You need to log in before you can comment on or make changes to this bug.